/*	Copyright 1993 H.Ogasawara (COR.)	*/

			/* LDEMPTY */
#define	DBDynamic	1
/*
#define	DBStatic	3		*/

void	*DBOpen( char* );
void	DBClose( char* );
int	DBOption( char* );
int	DBAddTable( char*, int, int, char* );
int	DBUserCheck( EventInfo * );

